<?xml version="1.0" encoding="UTF-16" standalone="no" ?>
<updateInfo>

  <server version="1.6">
    <products>
      <!--The following is the list of all the UPCs and UpgradeCodes in the distribution. Products that are primary update source have UPCs, and those that are not primary update source have UpgradeCodes.-->
      <product ProductVersion="14.00.49153" UPC="{1E744B6B-1A32-4DE5-94CA-B009A8B8CF6B}" UPV="14.00.49153" UpgradeCode="{357F6618-C660-41A2-A185-5578CC876D1D}"/>
      <product ProductVersion="14.00.49152" UPC="{EE6068B3-CC27-401D-A002-D3EF651C4F02}" UPV="14.00.49152" UpgradeCode="{01D82F43-B48D-46FF-8601-FC4FAAE20F41}"/>
      <product ProductVersion="15.01.49153" UPC="{8627993A-3F66-483C-A562-0D3BA3F267B1}" UPV="15.01.49153" UpgradeCode="{8627993A-3F66-483C-A562-0D3BA3F267B1}"/>
      <product ProductVersion="14.21.49153" SxSUpgradeMin="14.0.0" UPC="{99D796C3-2E53-4839-A25B-22C26B029103}" UPV="14.2.1" UpgradeCode="{4722F14B-8434-468D-840D-2B0CD8CBD5EA}"/>
      <product ProductVersion="14.01.49152" UPC="{D0C69A80-6915-429E-883C-743862C02F48}" UPV="14.01.49152" UpgradeCode="{DD6E5732-A8A8-40DF-B4A4-0E08EF24577D}"/>
      <product ProductVersion="19.50.49152" UPC="{D5EA3A08-AD02-47C3-929E-7285BE9122B7}" UPV="19.50.49152" UpgradeCode="{BE400A3D-E9D6-48D9-AF14-337722A11D40}"/>
      <product ProductVersion="19.50.49152" UPC="{CAE83C10-10F4-49EC-BC36-28CB5E064EB7}" UPV="19.50.49152" UpgradeCode="{5B0CB826-E499-4E6B-94F0-75B6327ED934}"/>
      <product ProductVersion="15.10.49152" UPC="{F55A4E99-7032-4FE6-9AD8-159D8D91E21B}" UPV="15.10.49152" UpgradeCode="{E149CD72-C9C6-11D3-AAD5-00104B6CE75A}"/>
      <product ProductVersion="1.06.49152" UPC="{0C03A9AC-DBFE-4A3A-B57B-FC1F00BBFB15}" UPV="1.06.49152" UpgradeCode="{1F2C1E66-64C0-4CE1-B96E-7BB6EC99FCB1}"/>
      <product ProductVersion="9.10.49152" UPC="{8839DD59-B53B-4B86-8C5C-DDB219F9EB3A}" UPV="9.10.49152" UpgradeCode="{FDA3F8BB-BAA9-45D7-8DC7-22E1F5C76315}"/>
      <product ProductVersion="15.30.49152" UPC="{C31FF6ED-6DD7-4D12-AE69-C1859CAB915F}" UPV="15.30.49152" UpgradeCode="{AB3599B6-97D9-4FE7-9E0D-87528FD8E8A7}"/>
      <product ProductVersion="15.05.49152" UPC="{C78E989A-5196-4269-9CD9-96B69A73DF42}" UPV="15.05.49152" UpgradeCode="{70DD7DD2-1F72-43BA-B7BE-30D2104E7E37}"/>
      <product ProductVersion="15.10.49152" UPC="{A2B4145C-29E8-4D61-8BD1-B6C6C949BD73}" UPV="15.10.49152" UpgradeCode="{A0865CA8-E3FC-4FA2-AE33-3B027DAFFF94}"/>
      <product ProductVersion="15.30.81" UPC="{69CD3987-B5D3-4BE5-A59E-346C07B1A21A}" UPV="15.3.0" UpgradeCode="{98AE360D-A9E4-48E2-9AB0-C1E1A7200CAD}"/>
      <product ProductVersion="15.10.49152" UPC="{9CB882D1-787B-4ABE-8852-7BECE72BFFE2}" UPV="15.10.49152" UpgradeCode="{742C82AD-223A-4CCE-AFEC-55D0C1A659E7}"/>
      <product ProductVersion="17.00.49152" UPC="{5D79C0C9-A15B-4A9B-AACF-1A2CF7761B70}" UPV="17.00.49152" UpgradeCode="{9607874B-4BB3-42CB-B450-A2F5EF60BA3B}"/>
      <product ProductVersion="1.31.49152" UPC="{85997938-EF43-4D31-BED7-6C0D566F11B2}" UPV="1.31.49152" UpgradeCode="{46785E94-F8E2-4A94-989B-1FE946C398B2}"/>
      <product ProductVersion="15.05.49152" UPC="{E7B3EBAC-9E96-4365-A805-2680C0743195}" UPV="15.05.49152" UpgradeCode="{620CC4DB-AA60-43AE-BFC0-93E5695B396B}"/>
      <product ProductVersion="15.10.49152" UPC="{C38655CE-C363-4614-BC7B-409C2D764896}" UPV="15.10.49152" UpgradeCode="{604FB3D3-320C-4DB2-B6DB-7CED3958FD72}"/>
      <product ProductVersion="19.50.49152" UPC="{87E2F050-5707-4237-8E95-2EC14D5C62EF}" UPV="19.5.0" UpgradeCode="{B235B862-6A92-4A04-A8B2-6D71F777DE67}"/>
      <product ProductVersion="15.10.49152" UPC="{7076E039-4F6B-449C-AFF9-26754BA6309D}" UPV="15.10.49152" UpgradeCode="{5AABD17A-8F56-4204-B076-214768016537}"/>
      <product ProductVersion="16.00.49152" UPC="{03B4905D-37CC-4BA0-AE3D-829F7BE8A1CA}" UPV="16.00.49152" UpgradeCode="{AF18EA03-B657-11D4-AB19-00104B6CE75A}"/>
      <product ProductVersion="14.11.49152" SxSUpgradeMin="14.0.0" UPC="{C7BECC19-BF54-4D30-AB46-36CB0F132A95}" UPV="14.1.1" UpgradeCode="{CAC8FA79-6D3D-4263-BB7B-1A706EF87C08}"/>
      <product ProductVersion="17.00.49152" UPC="{80E262AF-3B89-4EBA-AD9B-80F2FC66B495}" UPV="17.0.0" UpgradeCode="{1038A887-23E1-4289-B0BD-0C4B83C6BA21}"/>
      <product ProductVersion="15.0.540" UPC="{FCF64B73-B7D4-4971-8F11-24BAF7CC3E6C}" UPV="15.0.0" UpgradeCode="{FCF64B73-B7D4-4971-8F11-24BAF7CC3E6C}"/>
      <product ProductVersion="14.01.49152" SxSUpgradeMin="14.0.0" UPC="{969970C9-8D34-471B-BFCE-582A529D7F9C}" UPV="14.0.1" UpgradeCode="{3BDD0408-2F90-4B42-9777-5ED1D4BE67A8}"/>
      <product ProductVersion="5.90.49152" UPC="{6277CED1-7132-453B-B536-A52712CEC5A7}" UPV="5.9.0" UpgradeCode="{5E4A4CE3-4D06-11D4-8B22-006008C16337}"/>
      <product ProductVersion="17.00.49152" UPC="{4CD11BE6-6BB7-4082-8A27-C13771BC309B}" UPV="17.0.0" UpgradeCode="{4CD11BE6-6BB7-4082-8A27-C13771BC309B}"/>
      <product ProductVersion="14.51.49152" SxSUpgradeMin="14.5.1" UPC="{29D354D8-3E7C-4C8F-B47C-40FEFC6518EB}" UPV="14.5.1" UpgradeCode="{4A8BDBBB-DA1C-45C9-8563-74C034FBD357}"/>
      <product ProductVersion="14.0.49152" SxSUpgradeMin="14.0.0" UPC="{F79021AC-51E7-4E1B-B6FF-FDABD12C7851}" UPV="14.0.1" UpgradeCode="{4372F3E3-5935-4012-93AB-B6710CE24920}"/>
      <product ProductVersion="19.00.49152" UPC="{FB99B180-68F3-4D20-A3B7-CABFEDAB7F59}" UPV="19.0.0" UpgradeCode="{FB99B180-68F3-4D20-A3B7-CABFEDAB7F59}"/>
      <product ProductVersion="19.50.49152" UPC="{4AC897D8-117B-4076-C0BF-2932EAB6BB5A}" UPV="19.5.0" UpgradeCode="{F8DDB933-6A5D-4518-AEA1-F251411ED98A}"/>
      <product ProductVersion="10.10.49152" UPC="{68C3AC19-656F-4216-8335-4A938FCF5201}" UPV="10.10.49152" UpgradeCode="{EFBA6F9E-F934-4BD7-AC51-60CCA480489C}"/>
      <product ProductVersion="17.00.49152" UPC="{DEF62E86-0CD9-4F2A-AF2C-433315E336C4}" UPV="17.0.0" UpgradeCode="{838942E4-B73C-492E-81A3-AA1E291FD0DC}"/>
      <product ProductVersion="19.00.49152" UPC="{D93B1C0B-35E1-4F3E-7994-D41D561E495D}" UPV="19.0.0" UpgradeCode="{42E818C6-2B08-4DE7-BD91-B0FD704C119A}"/>
      <product ProductVersion="8.75.49152" UPC="{603648C2-F0DE-4202-AB79-F5A5573BE1BC}" UPV="8.75.49152" UpgradeCode="{578B3422-EAE6-428C-A17A-7549578FE2C1}"/>
      <product ProductVersion="19.00.49152" UPC="{F9E80395-3126-43EC-814B-E5A747BF9A05}" UPV="19.0.0" UpgradeCode="{393B07F1-F53F-4411-AB84-8EF109C5B5D7}"/>
      <product ProductVersion="19.50.49152" UPC="{40C09552-571C-41BF-A2E5-57DE7BECB645}" UPV="19.50.49152" UpgradeCode="{96948150-F652-44E0-8F93-2376CB68E00F}"/>
      <product ProductVersion="17.00.49154" UPC="{2423B94D-3F80-4ACF-8A70-6F915686A010}" UPV="17.00.49154" UpgradeCode="{20931852-6AA9-4918-926B-130D07A4CF8B}"/>
      <product ProductVersion="19.50.49152" UPC="{6C7F4418-717F-4CA1-908D-9241950E40AB}" UPV="19.50.49152" UpgradeCode="{1BEBED5E-7F4F-4C30-8C65-B2184919759A}"/>
      <product ProductVersion="2.10.49152" UPC="{D842EF4D-FD3E-41EA-8F6D-4A597CE0D6CC}" UPV="2.10.49152" UpgradeCode="{C91AA89D-93FD-4194-A4D3-0C2F44196890}"/>
      <product ProductVersion="15.10.49152" UPC="{7F93274E-66D0-495C-AF32-8D290689248C}" UPV="15.10.49152" UpgradeCode="{C28928AA-F117-4502-8897-56061751D6BC}"/>
      <product ProductVersion="2.7.218" UPC="{C6D489D2-55F2-AE9E-88AA-656450D9CAD2}" UPV="2.7.6" UpgradeCode="{867B0CC8-158E-B5C6-46C1-BE517F45B4BB}"/>
      <product ProductVersion="16.00.49152" SxSUpgradeMin="16.00.0" UPC="{B6049E95-F70A-46B7-AE71-1C8045987260}" UPV="16.00.49152" UpgradeCode="{258287EE-32C0-11D5-BD89-00C04FC2B15F}"/>
      <product ProductVersion="15.00.49152" SxSUpgradeMin="15.00.0" UPC="{B6049E95-F70A-46B7-AE71-1C8045987260}" UPV="15.00.49152" UpgradeCode="{258287EE-32C0-11D5-BD89-00C04FC2B15F}"/>
      <product ProductVersion="14.00.49152" SxSUpgradeMin="14.00.0" UPC="{B6049E95-F70A-46B7-AE71-1C8045987260}" UPV="14.00.49152" UpgradeCode="{258287EE-32C0-11D5-BD89-00C04FC2B15F}"/>
      <product ProductVersion="15.10.49152" UPC="{54583544-AF05-4350-B5A0-92D73EE29D05}" UPV="15.10.49152" UpgradeCode="{2146BD10-9FC7-44AA-89A3-9DDDA44525A7}"/>
      <product ProductVersion="15.10.49152" UPC="{7EAF71A2-8437-49B1-BA22-EA188EA0807D}" UPV="15.10.49152" UpgradeCode="{BBC3E40F-E55F-469D-81F3-9963ECD350FA}"/>
      <product ProductVersion="15.05.49152" UPC="{2058F21B-1D60-4DF5-83AB-CA593FB5A0D4}" UPV="15.05.49152" UpgradeCode="{091CB85B-80D8-4C03-A5C2-A55F804E9B24}"/>
      <product ProductVersion="15.10.49152" UPC="{DA5A784D-A650-42A3-B689-BFED42ABDA71}" UPV="15.10.49152" UpgradeCode="{A8549B3D-1A32-4E71-A482-2938871115CB}"/>
      <product ProductVersion="15.05.49152" UPC="{85997938-EF43-4D31-BED7-6C0D566F11B2}" UPV="15.05.49152" UpgradeCode="{650D3E7A-1658-4751-90B9-D1140C018748}"/>
      <product ProductVersion="15.10.49152" UPC="{D651BB3E-E22A-486B-8D6A-5D2706579ED0}" UPV="15.10.49152" UpgradeCode="{CD66020D-7298-4330-899F-250A552AC28A}"/>
      <product ProductVersion="15.10.49152" UPC="{EF139152-A56F-47AD-BDF7-B64D7B1332FC}" UPV="15.10.49152" UpgradeCode="{6D4FF93D-540B-4F07-A51A-070A720434DF}"/>
      <product ProductVersion="15.10.49152" UPC="{B13868CF-6183-4653-9DA8-C703D6D6E2BD}" UPV="15.10.49152" UpgradeCode="{EEA4EE4C-F5B7-43BC-AC67-A0587E6FD92E}"/>
      <product ProductVersion="14.15.49152" UPC="{4A26AAA1-9B05-48E3-B9CF-F91B75FC1262}" UPV="14.15.49152" UpgradeCode="{D42E7BAE-6589-4570-B6A3-3E28889392E7}"/>
      <product ProductVersion="15.10.49152" UPC="{E7B3EBAC-9E96-4365-A805-2680C0743195}" UPV="15.10.49152" UpgradeCode="{559AE530-A349-401F-808C-3597A8A64511}"/>
      <product ProductVersion="15.0.469" UPC="{58118D91-FC4E-431F-418B-95E29A058B64}" UPV="15.0.0" UpgradeCode="{45241DC9-827A-403E-579A-EEBCF1E74F9C}"/>
      <product ProductVersion="15.0.518" UPC="{540F6FCD-9570-43E6-9B0D-FB788B78DD98}" UPV="15.0.0" UpgradeCode="{F546FD4F-ADC2-4933-BC31-9CAE6C1A8685}"/>
      <product ProductVersion="5.90.49152" UPC="{A3842A3B-E327-4F68-BEFF-552BE6206AA4}" UPV="5.9.0" UpgradeCode="{177ED463-0E03-4F4A-A725-5F5DF2C78E47}"/>
      <product ProductVersion="14.01.49152" SxSUpgradeMin="14.0.1" UPC="{73661077-6E79-4C84-99E5-EB0924AB36B7}" UPV="14.0.1" UpgradeCode="{462253B7-D267-45C6-8110-938A0F30601E}"/>
      <product ProductVersion="17.00.49153" UPC="{D71C1D03-CA8F-4545-BDB5-103E99C719AE}" UPV="17.0.0" UpgradeCode="{45A00BB2-279D-4935-1EBD-572DB1E1E48C}"/>
      <product ProductVersion="17.00.49152" UPC="{EBFB4A39-BA18-46ED-8BD8-B68329AE6C63}" UPV="17.0.0" UpgradeCode="{FDC8FE32-3BF5-4005-A21C-CC9A9E4B3B58}"/>
      <product ProductVersion="19.01.49152" UPC="{5AEFE368-A98F-4907-95F8-0990C94D577D}" UPV="19.0.1" UpgradeCode="{65409FDA-16DE-4703-96D1-D7DEF33B60ED}"/>
      <product ProductVersion="14.00.49153" UPC="" UPV="" UpgradeCode="{A9898070-C215-4663-B48B-C6E647784B80}"/>
      <product ProductVersion="14.00.49152" UPC="" UPV="" UpgradeCode="{664A2B91-5E36-4102-AD42-E1DD3D61C77B}"/>
      <product ProductVersion="15.01.49153" UPC="" UPV="" UpgradeCode="{B44B9383-DFAC-4FF5-A056-354CCD10BD77}"/>
      <product ProductVersion="15.01.49153" UPC="" UPV="" UpgradeCode="{1BE5743D-3220-467D-83D5-0A489DFC0D8B}"/>
      <product ProductVersion="15.01.49153" UPC="" UPV="" UpgradeCode="{8CCC51BA-C647-4407-BE48-B50DC660FC44}"/>
      <product ProductVersion="15.01.49153" UPC="" UPV="" UpgradeCode="{F9256D4B-1FEC-4B31-B57F-A6CD6795137E}"/>
      <product ProductVersion="14.21.49153" UPC="" UPV="" UpgradeCode="{979409AA-4856-4752-8983-29242317A254}"/>
      <product ProductVersion="14.01.49152" UPC="" UPV="" UpgradeCode="{A6CEDE3A-74FA-40B0-97B8-7D0EE05620ED}"/>
      <product ProductVersion="15.10.49152" UPC="" UPV="" UpgradeCode="{C9D3CD5F-01D9-4B32-BB2E-74AD9BD44C6E}"/>
      <product ProductVersion="1.06.49152" UPC="" UPV="" UpgradeCode="{0044871A-B257-4BB3-B126-CFE5941C2F56}"/>
      <product ProductVersion="9.10.49152" UPC="" UPV="" UpgradeCode="{C7ED6025-78DA-40E3-913B-310610D5C7AB}"/>
      <product ProductVersion="15.30.49152" UPC="" UPV="" UpgradeCode="{CFF3D0BB-CB86-4E4E-AAC4-50434C62F430}"/>
      <product ProductVersion="15.05.49152" UPC="" UPV="" UpgradeCode="{89C33605-199F-41DC-8468-62AB138F62DC}"/>
      <product ProductVersion="15.10.49152" UPC="" UPV="" UpgradeCode="{C3B27671-335D-4816-B189-3EAC7E5DB5E7}"/>
      <product ProductVersion="15.10.49152" UPC="" UPV="" UpgradeCode="{74CD996E-746D-4A5E-B7D9-4ED5FBAFCF0D}"/>
      <product ProductVersion="15.10.49152" UPC="" UPV="" UpgradeCode="{2E41587C-0BE1-455F-8CE6-671921397484}"/>
      <product ProductVersion="15.30.81" UPC="" UPV="" UpgradeCode="{80521318-1367-47B5-B3AC-BDE66CDF9A2C}"/>
      <product ProductVersion="15.10.49152" UPC="" UPV="" UpgradeCode="{8F2DB6D9-100F-4A93-BE90-C97C46A1E076}"/>
      <product ProductVersion="17.00.49152" UPC="" UPV="" UpgradeCode="{62A55332-6B77-48C2-BA40-AD1E9694B2B3}"/>
      <product ProductVersion="15.05.49152" UPC="" UPV="" UpgradeCode="{F9453BC3-4920-4D78-8CE5-48E90ED9071B}"/>
      <product ProductVersion="15.10.49152" UPC="" UPV="" UpgradeCode="{0360838C-2522-414F-A21F-023791ADE269}"/>
      <product ProductVersion="15.10.49152" UPC="" UPV="" UpgradeCode="{FE841125-CF76-4996-A36B-45010850774F}"/>
      <product ProductVersion="16.00.49152" UPC="" UPV="" UpgradeCode="{ABA7D958-8704-4395-9F06-A6F3AC59E948}"/>
      <product ProductVersion="17.00.49152" UPC="" UPV="" UpgradeCode="{C1EF7A68-D0A5-4EF8-8AB8-F89BEDF0D79B}"/>
      <product ProductVersion="14.01.49152" UPC="" UPV="" UpgradeCode="{0EE2FD57-43C0-49AD-9515-E6D895F45F35}"/>
      <product ProductVersion="5.90.49152" UPC="" UPV="" UpgradeCode="{BA8875A0-3767-46E7-B3DE-09275F2716A0}"/>
      <product ProductVersion="17.00.49152" UPC="" UPV="" UpgradeCode="{69DC1832-0E76-4A9E-AE7F-825A202F6784}"/>
      <product ProductVersion="19.00.49152" UPC="" UPV="" UpgradeCode="{9F41DEC8-7BC2-46BC-BB86-BD76FA24AB3A}"/>
      <product ProductVersion="19.50.49152" UPC="" UPV="" UpgradeCode="{879F6C7B-F80A-4224-80EE-A2D7D6A2A8BB}"/>
      <product ProductVersion="10.10.49152" UPC="" UPV="" UpgradeCode="{CE498322-C378-4658-BA31-2E893787DE28}"/>
      <product ProductVersion="19.00.49152" UPC="" UPV="" UpgradeCode="{F43EAC0A-56BD-4C51-86E5-2AA91DD7EC78}"/>
      <product ProductVersion="19.50.49152" UPC="" UPV="" UpgradeCode="{F17F2F80-5B15-499D-AA54-9C80FE178ACB}"/>
      <product ProductVersion="17.00.49154" UPC="" UPV="" UpgradeCode="{F8D3F894-F912-4A7E-9318-0C547D37D033}"/>
      <product ProductVersion="2.10.49152" UPC="" UPV="" UpgradeCode="{1D29F576-DD70-4519-9E7D-08E895F409A4}"/>
      <product ProductVersion="15.10.49152" UPC="" UPV="" UpgradeCode="{74F21AC5-C322-4C08-A633-38B440BC7D1C}"/>
      <product ProductVersion="2.7.228" UPC="" UPV="" UpgradeCode="{AA45DC50-D076-4372-C70C-36AFD5F35A95}"/>
      <product ProductVersion="15.10.49152" UPC="" UPV="" UpgradeCode="{218CE599-0DC8-44C2-970B-DC901731A94F}"/>
      <product ProductVersion="15.10.49152" UPC="" UPV="" UpgradeCode="{4968D625-0E31-4E6E-B07F-B8177F7F5EC5}"/>
      <product ProductVersion="15.05.49152" UPC="" UPV="" UpgradeCode="{5B63CA17-6011-4A12-8398-7E76B0BD2A97}"/>
      <product ProductVersion="15.10.49152" UPC="" UPV="" UpgradeCode="{F95A6064-12E6-4E41-931C-4D1B8DE33077}"/>
      <product ProductVersion="15.10.49152" UPC="" UPV="" UpgradeCode="{B10C13EA-F8B4-4401-870D-092E263AB346}"/>
      <product ProductVersion="15.10.49152" UPC="" UPV="" UpgradeCode="{47A950BD-6259-4796-B815-2836C31D1168}"/>
      <product ProductVersion="14.15.49152" UPC="" UPV="" UpgradeCode="{CA17C748-8B26-41C5-8E58-BCAB06909BFC}"/>
      <product ProductVersion="14.15.49152" UPC="" UPV="" UpgradeCode="{ED7E4769-125A-49EC-8865-16560163B673}"/>
      <product ProductVersion="15.10.49152" UPC="" UPV="" UpgradeCode="{E2543666-999A-403A-8A26-C6DAE3669075}"/>
      <product ProductVersion="15.0.469" UPC="" UPV="" UpgradeCode="{5B17EDE1-E298-4505-A15F-5D3C42078A5E}"/>
      <product ProductVersion="15.0.517" UPC="" UPV="" UpgradeCode="{8ED4296D-1D1E-47F8-9F06-25E2A4450F60}"/>
      <product ProductVersion="5.90.49152" UPC="" UPV="" UpgradeCode="{DBF9AE3A-A372-4A5A-B473-CC37A0F607F4}"/>
      <product ProductVersion="17.00.49153" UPC="" UPV="" UpgradeCode="{E250781F-9252-44B1-9482-EBBCE06C9BE1}"/>
      <product ProductVersion="17.00.49152" UPC="" UPV="" UpgradeCode="{9BC48AFE-B8CC-4C96-B90F-C6C08ED52465}"/>
      <product ProductVersion="19.01.49152" UPC="" UPV="" UpgradeCode="{E8A4850C-5FDA-4C58-BE1D-68DCA120D0BB}"/>
      <product ProductVersion="1.2.3" UPC="" UPV="" UpgradeCode="{2CFBED8B-8A91-45A0-B451-C1D7E7615C0F}"/>
    </products>
    <packageType>MSI</packageType>
    <supportedHardware/>
    <licensedProducts/>
  </server>

  <client version="1.9">
    <nidistid DistPackageGUID="{F4F3C77D-7F22-4A42-A717-260196D6A398}" DistributionGUID="{F7BB25DB-9BB9-4981-A514-B7FB248EA074}" DistributionLanguage="9" DistributionVersion="1.2.3"/>
    <eulaDepot relativePathToZip="bin\p1\NIYouLAs.bin" version="19.50.49152"/>
    <distributionType>MDF</distributionType>
    <requireSerialNumber>false</requireSerialNumber>
    <installDirectory>INSTALLDIR.MDF100</installDirectory>
    <installDirectory>NIDIR</installDirectory>
    <licenseFiles group="IVI" isDisplayedAlone="false" isThirdParty="true">
      <licenseFile language="0009">license\IVI Foundation Inc License Agreement - English.rtf</licenseFile>
    </licenseFiles>
    <licenseFiles group="NI" isDisplayedAlone="false" isThirdParty="false">
      <licenseFile language="0009">license\NI Released License Agreement - English.rtf</licenseFile>
      <licenseFile language="0010">license\NI Released License Agreement - Spanish.rtf</licenseFile>
      <licenseFile language="0016">license\NI Released License Agreement - Italian.rtf</licenseFile>
      <licenseFile language="0007">license\NI Released License Agreement - German.rtf</licenseFile>
      <licenseFile language="0012">license\NI Released License Agreement - French.rtf</licenseFile>
      <licenseFile language="0017">license\NI Released License Agreement - Japanese.rtf</licenseFile>
      <licenseFile language="0018">license\NI Released License Agreement - Korean.rtf</licenseFile>
      <licenseFile language="2052">license\NI Released License Agreement - Simplified Chinese.rtf</licenseFile>
    </licenseFiles>
    <licenseFilesType type="Apache20"/>
    <licenseFilesType type="BSD3Clause"/>
    <licenseFilesType type="Boost"/>
    <licenseFilesType type="CPOL"/>
    <licenseFilesType type="CryptoPP"/>
    <licenseFilesType type="FreeType"/>
    <licenseFilesType type="GPL"/>
    <licenseFilesType type="IVI"/>
    <licenseFilesType type="LGPL"/>
    <licenseFilesType type="LLVM"/>
    <licenseFilesType type="MARS"/>
    <licenseFilesType type="MIT"/>
    <licenseFilesType type="MIT-X"/>
    <licenseFilesType type="MIT-X-YAJL"/>
    <licenseFilesType type="MSVC 2015 Runtime"/>
    <licenseFilesType type="MicrosoftLimitedPublicLicenseMSDN"/>
    <licenseFilesType type="MicrosoftPlatformSDKServer2003SP1"/>
    <licenseFilesType type="MicrosoftPublicLicense"/>
    <licenseFilesType type="MicrosoftWindowsDriverKit"/>
    <licenseFilesType type="MiniXML"/>
    <licenseFilesType type="Mozilla20"/>
    <licenseFilesType type="NICTA"/>
    <licenseFilesType type="NIStandardReleased"/>
    <licenseFilesType type="OPCClassicCOM"/>
    <licenseFilesType type="OpenSSL"/>
    <licenseFilesType type="STLPort"/>
    <licenseFilesType type="UPX"/>
    <licenseFilesType type="Unicode"/>
    <licenseFilesType type="WordNet21"/>
    <licenseFilesType type="md5mda"/>
    <licenseFilesType type="socket++"/>
    <licenseFilesType type="wxWindows"/>
    <licenseFilesType type="zlib"/>
    <longestPath>68</longestPath>
    <distributionTitles>
      <distributionTitle language="0009">ETT2 V1.2.3</distributionTitle>
    </distributionTitles>
    <distributionSize>413438095</distributionSize>
    <minimumRequiredVersionOfMetaSuiteBuilder>17.0.0</minimumRequiredVersionOfMetaSuiteBuilder>
    <suiteConditionalDefaultInstallStates/>
    <warnings>
      <warning isFatal="true">
        <header language="0009">Microsoft Visual C++ 2015 Run-Time</header>
        <info language="0009">You must update Windows to install Microsoft KB 2919355, which is prerequisite for the Microsoft Visual C++ 2015 Run-Time software. For more information, visit ni.com/info and enter the Info Code: KB2919355.</info>
        <condition>NOT NIRUNNINGINMERGED AND NOT KB2919355DETECTED="YES"</condition>
      </warning>
    </warnings>
    <metaUtilsVersion>19.5.0.122</metaUtilsVersion>
  </client>

</updateInfo>
